@charset "utf-8";
/*========================================*/
/* CSS by Veebidisain OÜ, www.veebidisain.ee */
/*========================================*/

/*===============================*/
/* GENERAL */
/*===============================*/
* {
	vertical-align: baseline;
	font-size: 100%;
}
body {
	line-height:130%;
	background:#92d5ff url(../images/body_bg.png) top center repeat-x;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #444;
	margin: 0 auto;
	padding: 0;
	text-align:left;
}
fieldset {border:1px solid #eee; margin:2px 0}
#jumalik-naispoolsus #main {background:url(../images/pink/bottom.png) bottom center no-repeat;}
#jumalik-naispoolsus #content_wrap {background:url(../images/pink/center_bg.png) top center repeat-y;}
#jumalik-naispoolsus #header {background:url(../images/pink/header.jpg) top center no-repeat;}
#jumalik-naispoolsus #content .leading_separator{background:url(../images/pink/center_punktiir.png) bottom left no-repeat;}
#jumalik-naispoolsus #main_left .right_sidebox,#jumalik-naispoolsus #main_left .sidemenu{background:url(../images/pink/kyljeboksi_punktiir.png) bottom center no-repeat;}

#kuldne-ajastu #main {background:url(../images/gold/bottom.png) bottom center no-repeat;}
#kuldne-ajastu #content_wrap {background:url(../images/gold/center_bg.png) top center repeat-y;}
#kuldne-ajastu #header {background:url(../images/gold/header.jpg) top center no-repeat;}
#kuldne-ajastu #content .leading_separator{background:url(../images/gold/center_punktiir.png) bottom left no-repeat;}
#kuldne-ajastu #main_left .right_sidebox,#kuldne-ajastu #main_left .sidemenu{background:url(../images/gold/kyljeboksi_punktiir.png) bottom center no-repeat;}

#muudatused-maailmas #main {background:url(../images/blue/bottom.png) bottom center no-repeat;}
#muudatused-maailmas #content_wrap {background:url(../images/blue/center_bg.png) top center repeat-y;}
#muudatused-maailmas #header {background:url(../images/blue/header.jpg) top center no-repeat; position:relative}
#muudatused-maailmas #content .leading_separator{background:url(../images/blue/center_punktiir.png) bottom left no-repeat;}
#muudatused-maailmas #main_left .right_sidebox,#muudatused-maailmas #main_left .sidemenu{background:url(../images/blue/kyljeboksi_punktiir.png) bottom center no-repeat;}
#header .search_search {position:absolute; right:200px; top:178px}
#header .search_search input[type="text"] {border:1px solid #699FCE; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#header .search_search input[type="submit"] {border:none; background:#699FCE; color:#fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; cursor:pointer !important}

#teline-jeesus #main {background:url(../images/toeline_jeesus/bottom.png) bottom center no-repeat;}
#teline-jeesus #content_wrap {background:url(../images/toeline_jeesus/center_bg.png) top center repeat-y;}
#teline-jeesus #header {background:url(../images/toeline_jeesus/header.jpg) top center no-repeat;}
#teline-jeesus #content .leading_separator{background:url(../images/toeline_jeesus/center_punktiir.png) bottom left no-repeat;}
#teline-jeesus #main_left .right_sidebox,#teline-jeesus #main_left .sidemenu{background:url(../images/toeline_jeesus/kyljeboksi_punktiir.png) bottom center no-repeat;}


#isiklik-kasvamine #main {background:url(../images/isiklik_kasv/bottom.png) bottom center no-repeat;}
#isiklik-kasvamine #content_wrap {background:url(../images/isiklik_kasv/center_bg.png) top center repeat-y;}
#isiklik-kasvamine #header {background:url(../images/isiklik_kasv/header.jpg) top center no-repeat;}
#isiklik-kasvamine #content .leading_separator{background:url(../images/isiklik_kasv/center_punktiir.png) bottom left no-repeat;}
#isiklik-kasvamine #main_left .right_sidebox,#isiklik-kasvamine #main_left .sidemenu{background:url(../images/isiklik_kasv/kyljeboksi_punktiir.png) bottom center no-repeat;}


#msteeriumi-kool #main {background:url(../images/mysteeriumikool/bottom.png) bottom center no-repeat;}
#msteeriumi-kool #content_wrap {background:url(../images/mysteeriumikool/center_bg.png) top center repeat-y;}
#msteeriumi-kool #header {background:url(../images/mysteeriumikool/header.jpg) top center no-repeat;}
#msteeriumi-kool #content .leading_separator{background:url(../images/mysteeriumikool/center_punktiir.png) bottom left no-repeat;}
#msteeriumi-kool #main_left .right_sidebox,#msteeriumi-kool #main_left .sidemenu{background:url(../images/mysteeriumikool/kyljeboksi_punktiir.png) bottom center no-repeat;}


#shangha #main {background:url(../images/shangha/bottom.png) bottom center no-repeat;}
#shangha #content_wrap {background:url(../images/shangha/center_bg.png) top center repeat-y;}
#shangha #header {background:url(../images/shangha/header.jpg) top center no-repeat;}
#shanghal #content .leading_separator{background:url(../images/shangha/center_punktiir.png) bottom left no-repeat;}
#shanghal #main_left .right_sidebox,#shangha #main_left .sidemenu{background:url(../images/shangha/kyljeboksi_punktiir.png) bottom center no-repeat;}

body, td, th, p, div, h1, h2, h3, h4, h5, input, textarea, option, select, span {
}
h2 {
	padding:10px 0 10px 15px;
	margin:0 0 5px 0;
	background:url(../images/pealkirja_punktiir.png) left 50% no-repeat;
}
h1, h1 a,h1 a:visited, h2, h2 a, h2 a:visited,.componentheading{
	text-decoration:none;
	color:#cdab0b !important;
	font-size:26px;
	font-weight:bold;
	padding-top:15px;
	text-align:left !important;
}
h4 a {
	color:#069 !important; text-decoration:underline;
}
ul {
	margin:0px;
	padding:0;
}
li {
	margin: 0px 0 0 0;
	padding: 0 0 0 0px;
	list-style-type: none;
}
a, a.active{
	text-decoration:none;
}
a img{
	border:none;
}
.clear {
	min-height:1%;
	clear:both;
}
select{
}

/*===============================*/
/* LAYOUT */
/*===============================*/

#main{
	width:990px;
	height:auto;
	margin:auto;
	padding:0px 0 20px 0;
	background:url(../images/bottom.png) bottom center no-repeat;
}
#content_wrap {
	width:940px;
	height:auto;
	margin:auto;
	padding:0 25px 0px 25px;
	background:url(../images/center_bg.png) top center repeat-y;
}

/* ---- HEADER ----*/
#header {
	width:990px;
	height:317px;
	margin:auto;
	position:relative;
	background:url(../images/header.jpg) top center no-repeat;
}
#logo {
	height:80px;
	right:30px;
	margin:0 0;
	padding:0 0;
	position:absolute;
	text-align:left;
	top:58px;
	width:530px;
}
#new_articles {position:relative; z-index:10; float:right; padding:180px 35px 10px 0; font-size:16px; font-weight:bold; }
#new_articles a {color:#4595d7; padding:5px; border:1px solid #f8d603; background:white;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#fb_link {position:relative; clear:both; overflow:hidden; text-align:right; padding:10px 35px 20px 0}
#fb_link a {color:#4595d7; padding:5px; border:1px solid #f8d603; background:white;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
#top_menu {
	width:100%;
	font-size:16px;
	text-align:center;
	position: absolute;
	overflow:hidden;
	bottom:15px;
	height:47px;
}
#top_menu ul.menu {
	list-style:none;
	margin:0 auto;
	padding:0 0px;
	font-weight:normal;
	text-align:center;
	width:920px;
}
#top_menu ul.menu li{
	padding:0 4px 0 2px;
	width:95px;
	height:47px;
	text-align:center;
	display:block;
	float:left;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	vertical-align:middle;
	background:url(../images/menyy_punktiir.png) right 50% no-repeat;
}
#top_menu ul.menu li:last-child {background:none}
#top_menu ul.menu li a{
	padding:14px 0px;
	color:#000;
	font-size:13px
}
#top_menu ul.menu a:hover,#top_menu ul.menu li.active a{
	text-decoration:underline;
}

/* ----  MIDDLE CONTENT  ---- */
body#home #content{
	width:100%;
	margin:auto;
	float:right;
	padding:0 0;
	margin:0 0;
	text-align:justify;
	min-height:200px;
}
#content{
	width:670px;
	margin:auto;
	float:right;
	padding:0 15px 10px 15px;
	margin:0 0;
	text-align:justify;
	line-height:150% !important;
	background:white;
}
#content .leading_separator{
	height:17px;
	width:670px;
	background:url(../images/center_punktiir.png) bottom left no-repeat;
}
#content .leading p{
	margin:0px 0 5px 0;
}
body#home #main_left {
	display:none;
}
#main_left {
	width:220px;
	min-height:200px;
	float:left;
	padding:0px 0 0 0;
	color:#777;	
	line-height:110% !important;
}
#main_left .sidemenu ul li{
	padding:2px 0px;
	margin:1px 0;
}
#main_left .sidemenu ul li a {
	font-size:16px;
	color:#000;
	padding:2px 0 2px 5px;
	margin:0 0;
	display:block;
}

#main_left .sidemenu ul ul{
	padding:3px 0px 0px 0;
	margin:0px 0;
}
#main_left .sidemenu ul li li{
	padding:1px 0 1px 0 !important;
	margin:0px 0;
}
#main_left .sidemenu ul li li a {
	font-size:14px;
	color:#000;
	padding:1px 0 1px 25px;
	margin:0 0;
	background:none;
}
#main_left .sidemenu ul li#current a {background:#ececec;}
#main_left .sidemenu ul li#current li a {background:none !important;}
.sidemenu ul.menu li a:hover {background:#ececec !important;}
#main_left .right_sidebox, #main_left .sidemenu{
	background:url(../images/kyljeboksi_punktiir.png) bottom center no-repeat;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
#main_left .right_sidebox h3, #main_left .sidemenu h3, #main_left .moduletable h3{
	font-size:16px;
	color:#548ec3;
	padding:5px 0 12px 35px;
	margin:0 0;
	background:url(../images/kyljeboksi_ikoon.jpg) left top no-repeat;
	display:block;
}
#main_left .right_sidebox p{
	padding:0 0 0px 0;
	margin:0 0 10px 0;
}
.center {
	width:454px;
	float:left;
	padding:0px 10px;
	line-height:130%;
}

/* ---- BOTTOM ----*/
#bottom {width:100%; height:1px; overflow:hidden}
#bottom, #bottom a{
	color:#000;
	text-align:center;
	font-size:10px;
	position:absolute;
	z-index:-1;
}
#bottom p{
	margin:0 0;
	padding:0 0;
}
#bottom h3 {
}

/* ---  FOOTER  --- */

#footer {
	text-align:center;
	color:#fff;
	font-size:12px;
}
#footer a {font-size:16px; color:#069}
#main_left a,#main_left a:visited {color:#000;text-decoration:none;}
#content a,#content a:visited {color:#000;text-decoration:underline;}
#content a:hover,#content a:active {text-decoration:none;}
ul.latestnews,#content ul {padding:10px 0 10px 20px !important; list-style:circle;}
ol.latestnews li,#content ul li {padding:0; list-style:circle; text-align:left !important}
li.latestnews a.latestnews {text-align:left !important}
#jForm p {text-align:center !important; background:#eee;}
#jForm .button {}
ul.archive-list {margin:0; padding:0;}
ul.archive-list li,.row1,.row2 {list-style:none !important; display:block;}
.blog_more h2 {display:none;}
p.counter {text-align:center; background:#eee;}
.paginator {text-align:center;}

ol.latestnews {margin:0; padding:0;}
ol.latestnews li {display:block; float:left; width:100%; padding:4px 0;}
ol.latestnews li:hover {background:#eee;}
ol.latestnews li a {display:block; float:right; width:80%;}
ol.latestnews li span {display:block; float:left; width:20%; text-align:left;}

span.highlight {background-color:yellow !important}
#searchForm button.button {border:none; background:#699FCE; cursor:pointer; color:#fff; font-weight:bold}